/*Drupal elements api*/
form {
    margin: 0 0 20px;
}
.form-item  {margin-top: 0 !important; }

input[type="text"], textarea, .uneditable-input {
    width: 206px;
}

.fieldset-legend, .options_header {width: 100%;}

#edit-heading-background-select {
	color: transparent;
	font-size: 30px;
}

label[for=edit-background-select-az-subtle] {
	background-image: url('../img/patterns/az_subtle.png');
}

label[for=edit-background-select-blizzard] {
	background-image: url('../img/patterns/blizzard.png');
}

label[for=edit-background-select-bright-squares] {
	background-image: url('../img/patterns/bright_squares.png');
}

label[for=edit-background-select-denim] {
	background-image: url('../img/patterns/denim.png');
}

label[for=edit-background-select-fancy-deboss] {
	background-image: url('../img/patterns/fancy_deboss.png');
}

label[for=edit-background-select-gray-jean] {
	background-image: url('../img/patterns/gray_jean.png');
}

label[for=edit-background-select-honey-im-subtle] {
	background-image: url('../img/patterns/honey_im_subtle.png');
}

label[for=edit-background-select-linedpaper] {
	background-image: url('../img/patterns/linedpaper.png');
}

label[for=edit-background-select-linen] {
	background-image: url('../img/patterns/linen.png');
}

label[for=edit-background-select-pw-maze-white] {
	background-image: url('../img/patterns/pw_maze_white.png');
}

label[for=edit-background-select-random-grey-variations] {
	background-image: url('../img/patterns/random_grey_variations.png');
}

label[for=edit-background-select-skin-side-up] {
	background-image: url('../img/patterns/skin_side_up.png');
}

label[for=edit-background-select-stitched-wool] {
	background-image: url('../img/patterns/stitched_wool.png');
}

label[for=edit-background-select-straws] {
	background-image: url('../img/patterns/straws.png');
}

label[for=edit-background-select-subtle-grunge] {
	background-image: url('../img/patterns/subtle_grunge.png');
}

label[for=edit-background-select-textured-stripes] {
	background-image: url('../img/patterns/textured_stripes.png');
}

label[for=edit-background-select-wild-oliva] {
	background-image: url('../img/patterns/wild_oliva.png');
}

label[for=edit-background-select-worn-dots] {
	background-image: url('../img/patterns/worn_dots.png');
}

#edit-background-select {
	color: transparent;
	font-size: 50px;
	padding-top: 20px;
}

.form-item-background-select {
	max-width: 500px;
}

#edit-background-select .form-type-radio {
	display: inline-block;
	margin-bottom: 30px;
}


.form-wrapper {min-height: 20px;}

.fieldset-legend {cursor: pointer;}

.form-actions {
    background-color: #F5F5F5;
    border-top: 1px solid #E5E5E5;
    padding: 19px 20px 20px;
}

input.form-checkbox, input.form-radio {
    vertical-align: middle;
}
label, select, button, input[type="button"], input[type="reset"], input[type="submit"], input[type="radio"], input[type="checkbox"] {
    cursor: pointer;
}
select, textarea, input[type="text"], input[type="password"], input[type="datetime"], input[type="datetime-local"], input[type="date"], input[type="month"], input[type="time"], input[type="week"], input[type="number"], input[type="email"], input[type="url"], input[type="search"], input[type="tel"], input[type="color"], .uneditable-input {
    border-radius: 4px;
    color: #555555;
    display: inline-block;
    font-size: 14px;
    line-height: 20px;
    margin-bottom: 10px;
    padding: 4px 6px;
    vertical-align: middle;
	box-shadow: 0 1px 1px rgba(0, 0, 0, 0.075) inset;
	background-color: #FFFFFF;
    border: 1px solid #CCCCCC;
	transition: border 0.2s linear 0s, box-shadow 0.2s linear 0s;
}

.md-toolbar  select,
.md-toolbar  textarea, 
.md-toolbar input[type="text"], 
.md-toolbar input[type="password"], 
.md-toolbar input[type="datetime"], 
.md-toolbar input[type="datetime-local"], 
.md-toolbar input[type="date"], 
.md-toolbar input[type="month"], 
.md-toolbar input[type="time"], 
.md-toolbar input[type="week"], 
.md-toolbar input[type="number"], 
.md-toolbar input[type="email"], 
.md-toolbar input[type="url"], 
.md-toolbar input[type="search"], 
.md-toolbar input[type="tel"], 
.md-toolbar input[type="color"], 
.md-toolbar .uneditable-input {
	padding:0;
	font-size:11px;
}

html.js input.form-autocomplete {
	background-position: 100% 8px;
}
html.js input.throbbing {
  background-position: 100% -12px; /* LTR */
}

.comment-form .form-type-textfield{
	width: 33.3333%;
}
.colorpicker input {
    background-color: rgba(0, 0, 0, 0);
    border: 1px solid rgba(0, 0, 0, 0);
    color: #898989;
    font-family: Arial,Helvetica,sans-serif;
    font-size: 10px;
    height: 11px;
    margin: 0;
    padding: 0;
    position: absolute;
    right: 11px;
    text-align: right;
    top: 4px;
	width:auto;
}
